# Get the latest snapshot `GET /v1/sandboxes/{sandbox}/snapshots/latest` **In this build:** Real. **Scope:** `snapshot.read` **CLI:** `harebox snapshot latest` ## Response: 200 `Snapshot` | Field | Type | Notes | |---|---|---| | `id` (required) | `string` | | | `sandbox` (required) | `string` | | | `kind` (required) | `string` | One of: `disk`, `disk_and_memory` | | `trigger` | `string` | One of: `automatic`, `stop`, `sleep`, `manual`, `template` | | `consistency` | `string` | One of: `exact`, `crash_consistent` | | `stored_gb` | `number` | | | `expires_at` | `string or null` | | | `created_at` (required) | `string` | | Errors follow [one format](../errors.html).